/* Secondary Nav */
.secondary-nav {
    background: #2a4560;
    padding-top: 0;
    padding-bottom: 0;
}
.secondary-nav .mega-menu-wrap {
    background: transparent !important;
}
.secondary-nav ul li a {
    color: #fff;
    font-family: "Biennale-Black" !important;
    font-size: 1rem !important;
}

.secondary-nav .mega-menu-wrap li.mega-current-menu-parent > a.mega-menu-link,
.secondary-nav .mega-menu-wrap li.mega-current-menu-item > a.mega-menu-link {
    background: #fff !important;
    color: #000 !important;
}

.secondary-nav a.mega-menu-link span:first-child {
    color: #fff !important;
}
/* End Secondary Nav */
/* Sidebar Template */
body.page-template-template-sidebar .subpage-banner.sidebar-template {
    position: relative;
}

body.page-template-template-sidebar .subpage-banner.sidebar-template::after {
    content: "";
    position: absolute;
    top: 0;
    background-color: rgb(0, 0, 0, 0.4);
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
}

body.page-template-template-sidebar .subpage-banner .head-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

body.page-template-template-sidebar .subpage-banner .head-title h1 {
    font-size: 58px;
    color: #fff;
    font-weight: bold;
}

body.page-template-template-sidebar .container.content {
    padding: 3rem 0;
}

body.page-template-template-sidebar .page-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 25%;
}
/* End Sidebar Template */
/* Default Formating */
footer {
    width: 100%;
    position: relative;
}
.default-formatting.default-padding {
    padding: 40px 0;
}
.default-formatting p {
    font-weight: 300;
    font-family: "Biennale-Regular";
    color: #444;
}
.default-formatting .default-heading .wpb_text_column {
    margin-bottom: 0;
}
.default-formatting .default-heading .wpb_text_column .wpb_wrapper > h3 {
    font-size: 20px !important;
    font-weight: bold !important;
    font-style: normal !important;
    color: #004679 !important;
    line-height: 29px !important;
    clear: both;
    position: relative;
    border-bottom: 3px solid #b41224;
    display: inline;
}

.default-formatting .text-white p {
    color: #fff;
}
.default-formatting ol li,
.default-formatting ul li {
    font-weight: 300;
    font-family: "Biennale-Regular";
    color: #444;
    margin-bottom: 20px;
}
.default-formatting ul li a {
    font-weight: 700;
    font-size: 17px;
}
.default-formatting h1,
.default-formatting h2,
.default-formatting h3,
.default-formatting h4,
.default-formatting h5,
.default-formatting h6 {
    font-family: "Biennale-Black";
}

body.page-template-template-sidebar .default-formatting h3{
    position: relative;
    margin-bottom: 1.5rem !important;
    color: #004679 !important;
}
body.page-template-template-sidebar .default-formatting h3:after {
    content: "";
    display: block!important;
    width: 32px;
    height: 4px;
    background: #b41224;
    position: absolute;
    left: 0;
    bottom: -10px;
}
.default-formatting h4 em {
    font-size: 12px;
    display: block;
    margin-top: 5px;
}
/* Table */
.default-formatting table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #006699;
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}
.default-formatting table {
    border: none;
    border-collapse: collapse;
    width: 100% !important;
}
.default-formatting table > tbody {
    border: 1px solid #dedede;
    border-top: 10px solid #004679 !important;
}
.default-formatting table > thead > tr:first-child {
    background: none !important;
    padding: 5px;
}
.default-formatting table > thead > tr > th,
.default-formatting table > thead > tr > td {
    border: 0 !important;
    background: #fff !important;
    color: #42413f;
    font-family: "Roboto Slab", Palatino Linotype, Palatino, serif;
    letter-spacing: 0.025em;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
}
.default-formatting table tr td p {
    margin-bottom: none !important;
}
.default-formatting table tr.table-no-bordered td {
    border: 0 !important;
}
.default-formatting table tr.table-bordered,
.default-formatting table.multiple-heading > thead > tr > th,
.default-formatting tr.multiple-heading > td {
    border: 1px solid #dedede !important;
    background: #004679 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-align: center;
    vertical-align: middle;
}
.default-formatting table tr.table-bottom-bordered td {
    border-bottom: 10px solid #004679 !important;
}
.default-formatting table tr.table-heading td,
.default-formatting table tr.table-heading td strong {
    color: #42413f;
    font-family: "Roboto Slab", Palatino Linotype, Palatino, serif;
    letter-spacing: 0.025em;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    line-height: 24px;
}
.default-formatting table > thead > tr:first-child td,
.default-formatting table > thead > tr:first-child th {
    padding: 30px 10px 4px !important;
}

.default-formatting table td {
    border: 0 !important;
    padding: 13px 10px !important;
    font-size: 14px;
    color: #555555;
    line-height: 20px !important;
    vertical-align: middle;
}
.default-formatting table > tbody > tr:nth-child(even) {
    background: #e9eff3;
}
.default-formatting table > tbody > tr:nth-child(odd) {
    background: #fff;
}
.default-formatting table > tbody > tr:nth-child(even) p strong {
    font-weight: normal;
}
.default-formatting table > tbody > tr:nth-child(odd) p strong {
    font-weight: normal;
}
.default-formatting table > tbody > tr:first-child td p strong {
    color: #fff !important;
    font-weight: bold;
}
.default-formatting table.multiple-heading > tbody {
    border-top: 0 !important;
}
/* End Table Formatting */

/* Default Tab */
.default-tab .vc_tta-tabs-container {
    text-align: center !important;
}

.default-tab.bg-tab-blue .vc_tta-tabs-container {
    background: #004679;
}
.default-tab.bg-tab-blue .vc_tta-tabs-container ul li a {
    background: transparent;
    color: #fff;
    border-color: transparent;
    font-size: 14px;
}
.default-tab.bg-tab-blue .vc_tta-tabs-container ul li a:focus-visible {
    border-radius: 0 !important;
}
.default-tab.bg-tab-blue .vc_tta-tabs-container ul li.vc_active a {
    background: #fff;
    border-radius: 0;
    border-color: #fff;
}

.default-tab.bg-tab-blue .vc_tta-tabs-container ul li a:hover {
    background: #fff;
    border-radius: 0;
    border-color: #fff;
    color: #004679;
}
.default-tab.bg-tab-blue .vc_tta-tabs-container ul li a:focus {
    border-radius: 0 !important;
}
.default-tab.bg-tab-blue .vc_tta-panels-container {
    padding: 20px 0;
}
/* End Default Tab */
/* Card Wrapper */
.default-formatting .default-card .wpb_column.vc_col-sm-3 > .vc_column-inner > .wpb_wrapper {
    background: #fff;
    box-shadow: 0 2px 14px rgb(216 217 255 / 65%);
    border-radius: 12px;
    overflow: hidden;
    height: 100%;
}
.default-formatting .default-card .wpb_column.vc_col-sm-3 > .vc_column-inner > .wpb_wrapper .wpb_single_image {
    margin-bottom: 0;
}
.default-formatting .default-card .wpb_column.vc_col-sm-3 > .vc_column-inner > .wpb_wrapper .wpb_single_image img {
    width: 281px;
    height: 230px;
    object-fit: cover;
}
.default-formatting .default-card .wpb_column > .vc_column-inner > .wpb_wrapper > .wpb_text_column {
    padding: 20px;
    margin-bottom: 0;
    text-align: center;
}
/* End Card Wrapper */
/* End Default Formating */
/* Fixed Parallex Page Banner */
.page-banner {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
}

.page-banner .item {
    background-size: 100% !important;
    margin: 0 auto;
}
.page-banner .banner-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        180deg,
        rgba(255, 255, 255, 1) 0%,
        rgba(255, 255, 255, 0.5) 25%,
        rgba(255, 255, 255, 0.1) 40%,
        rgba(255, 255, 255, 0) 100%
    );
}
.banner-placeholder {
    position: relative;
    z-index: 999;
    min-height: 500px;
    background: linear-gradient(
        180deg,
        rgba(255, 255, 255, 0.7) 0%,
        rgba(255, 255, 255, 0.4) 25%,
        rgba(255, 255, 255, 0.1) 40%,
        rgba(255, 255, 255, 0) 100%
    );
}

/* End Page Banner */

/* Quick Buttons */

section.quick-buttons {
    overflow: inherit !important;
}
.quick-buttons {
    margin-top: -48px;
    position: relative;
    z-index: 9999;
}
.quick-buttons:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 50%;
    background: #fff;
    left: 0;
    bottom: 0;
}
.quick-buttons .row {
    margin: 0 -20px;
}
.quick-buttons .row div[class*="col-"] {
    padding: 0 20px;
}
.quick-buttons .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    background: #004679 !important;
    border-radius: 2px !important;
    border: none !important;
    z-index: 9999;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    transition: all 250ms linear;
    padding: 15px 25px;
    height: 80px;
    display: flex;
    align-items: center;
    color: #fff;
    box-shadow: 0 3px 12px rgb(0 0 0 / 50%);
}
.quick-buttons .vc_btn3 .vc_btn3-icon {
    font-size: 55px !important;
    opacity: 0.3;
    position: absolute;
    right: 0 !important;
    bottom: 0 !important;
    transform: none !important;
    line-height: 0.6 !important;
}
.quick-buttons .vc_btn3:hover {
    transform: translateY(-7px);
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.5);
    border-color: #004679 !important;
    background: #004679 !important;
    color: #fff !important;
}
/* Default Box Model */
.default-box-model > .vc_column_container > .vc_column-inner > .wpb_wrapper {
    height: 100%;
    padding: 20px 25px;
    border-radius: 8px;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 10%);
}
.default-box-model.equal-height > .vc_column_container > .vc_column-inner > .wpb_wrapper {
    min-height: 160px;
    display: flex;
    align-items: center;
}
.default-box-model.bg-gray > .vc_column_container > .vc_column-inner > .wpb_wrapper {
    background: #f8f8f8;
}
.default-box-model > .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column {
    margin-bottom: 0;
}
.default-box-model .vc_column-inner > .wpb_wrapper .uvc-main-heading h3 {
    margin-bottom: 30px;
    position: relative;
    font-size: 20px !important;
    font-weight: bold !important;
    font-style: normal !important;
    color: #004679 !important;
    line-height: 29px !important;
    clear: both;
}
.default-box-model .vc_column-inner > .wpb_wrapper .uvc-main-heading h3:after {
    margin-bottom: -10px;
    content: "";
    display: block !important;
    width: 32px;
    height: 3px;
    background: #b41224;
    position: absolute;
    left: 0;
    bottom: 0;
}
.default-box-model .vc_column-inner > .wpb_wrapper .text-center .uvc-main-heading h3:after {
    left: 50%;
}

.two-column-list > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.default-box-model .wpb_text_column > .wpb_wrapper > ul {
    padding-left: 15px;
}

/* Library Page */
.library-title {
    font-size: 58px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-weight: bold;
    z-index: 9;
}
.library-banner-img figure {
    margin-bottom: 0;
}
.library-banner-img figure {
    height: 550px;
    overflow: hidden;
}
section.library-banner-img {
    position: relative;
}

section.library-banner-img:before {
    content: "";
    position: absolute;
    top: 0;
    background-color: rgb(0, 0, 0, 0.4);
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
}
.vc_custom_1589574670302 {
    padding-top: 0px !important;
    background-color: #7c7c7c !important;
}
.library-pg-header h2 {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    color: rgb(119, 119, 119);
    line-height: 1;
    text-transform: uppercase;
    margin: 25px 0;
}
.library-header-links ul {
    padding: 0;
    margin: 0 -15px;
}
.library-header-links ul li {
    display: inline-block;
    position: relative;
    padding: 0 15px;
}
.library-header-links ul li:after {
    content: "|";
    color: #fff;
    position: absolute;
    right: 0;
    transform: translateX(50%);
}
.library-header-links ul li:last-child:after {
    display: none;
}
.library-header-links ul li a {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}
.library-search-section h3 {
    color: #004679;
    font-weight: 700;
    text-transform: uppercase;
}
.library-search-section .library-search-form {
    padding: 10px 0;
}
.library-search-section .library-search-form .row {
    margin: 0 -5px;
}
.library-search-section .library-search-form .row div[class*="col-"] {
    padding: 0 5px;
}
.library-search-section .library-search-form .form-control {
    border-radius: 0;
}
.library-search-section .library-search-form .btn-red {
    background: #b41224;
    border-radius: 0;
    color: #fff;
    font-weight: 600;
    display: block;
    width: 100%;
    text-align: center;
}
.library-search-section .library-search-form ul {
    padding: 5px 0 0;
    margin: 0 -5px;
}
.library-search-section .library-search-form ul li {
    padding: 0 5px;
    display: inline-block;
    color: #ddd;
    font-weight: 600;
}
.library-search-section .library-search-form ul li a {
    font-size: 14px;
    color: #004679;
}
.library-search-section .library-search-form ul li a:hover {
    color: #004679;
}
.library-action-tiles {
}
.library-action-tiles .vc_row {
    margin-left: -5px !important;
    margin-right: -5px !important;
}
.library-action-tiles .vc_column-inner {
    padding: 0 5px !important;
}
.library-action-tiles .wpb_single_image {
    position: relative;
    margin-bottom: 10px !important;
}
.library-action-tiles .wpb_single_image .vc_figure,
.library-action-tiles .wpb_single_image .vc_single_image-wrapper,
.library-action-tiles .wpb_single_image .vc_single_image-wrapper img {
    width: 100% !important;
}
.library-action-tiles .wpb_single_image .wpb_heading {
    position: absolute;
    width: 100%;
    margin: 0;
    padding: 10px;
    background: rgba(180, 18, 36, 0.5);
    font-size: 14px;
    color: #fff;
    left: 0;
    bottom: 20px;
}
.library-help > .vc_column-inner > .wpb_wrapper {
    background: #bfbfbf;
    padding: 10px 20px;
}
.library-help .wpb_wrapper h4 {
    color: #666;
    margin: 5px 0;
}
.library-help .form-control {
    box-shadow: none;
    border: none;
}
.library-help-links ul {
    padding-left: 20px;
    margin-bottom: 35px !important;
}
.library-help-links ul li {
    font-size: 14px;
    padding: 7px 0;
    list-style: disc;
    margin-bottom: 0;
}
.library-help-links ul li a {
    color: #555;
}
.library-help-links ul li a:hover {
    color: #b41224;
}
.library-hours {
}
.library-hours .wpb_single_image {
    position: relative;
    background: #000;
}
.library-hours .wpb_single_image img {
    opacity: 0.8;
    min-height: 175px;
}
.library-hours .wpb_single_image .wpb_heading {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px;
    z-index: 99;
    margin: 0;
    line-height: 1;
}
.library-hours .library-hours-list .wpb_content_element {
    background: #e7e6e6;
    padding: 15px;
}
.library-hours .library-hours-list ul {
    padding: 15px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.library-hours .library-hours-list ul li {
    display: flex;
    font-size: 14px;
    color: #666;
    padding: 3px 0;
    justify-content: space-between;
}
.library-hours .library-hours-list ul li em {
    width: 110px;
    display: inline-block;
    font-style: normal;
}
.library-hours .library-hours-list ul li strong {
    color: #b41224;
}
.library-hours .library-hours-list h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 15px;
    color: #333;
    line-height: 1;
    border-bottom: 1px solid #ddd;
}
.library-hours .library-hours-list h5 {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #555;
    line-height: 1;
}
.library-hours .library-hours-list h5 strong {
    color: #004679;
    font-weight: 700;
}
.library-hours .library-hours-list p {
    font-size: 15px;
    margin-bottom: 10px;
    color: #555;
    line-height: 1;
}
.library-hours .library-hours-list p strong {
    color: #b41224;
    font-weight: 700;
    font-size: 17px;
}
.library-hours .library-hours-list p em {
    font-style: normal;
    font-size: 13px;
    line-height: 1.4;
    color: #777;
}
.library-hours .library-hours-list p strong em {
    color: #b41224;
    font-weight: 700;
    font-size: 14px;
}
.lib-research-resources > .vc_column-inner > .wpb_wrapper {
    background: #004679;
    padding: 30px 30px 0;
}
.lib-research-resources ul li,
.lib-research-resources ul li a {
    color: #ddd;
}
.lib-research-resources ul li a:hover {
    color: #fff;
}
.lib-research-resources .library-help-links {
    margin-top: 10px !important;
}
.lib-research-resources h3 {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
}
section.library-row-images {
    border-top: 5px solid #d8d8d8;
    border-bottom: 5px solid #d8d8d8;
    padding-top: 0 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    margin: 10px 7px !important;
}

/* Default Form Styling */
.default-formatting .gform-body input,
.default-formatting .gform-body textarea,
.default-formatting .gform-body select {
    background: #f3f4f8;
    border: 1px solid rgba(8, 60, 130, 0.07);
    border-radius: 0.4rem;
    box-shadow: 0 0 1.25rem rgb(30 34 40 / 4%);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    height: 60px;
    padding: 15px 20px !important;
}

/* If template have sidebar the width of form is 100% */
body.page-template-template-sidebar .default-formatting .gform-body input,
body.page-template-template-sidebar .default-formatting .gform-body textarea,
body.page-template-template-sidebar .default-formatting .gform-body select {
    width: 100% !important;
}
/* End Form Width */

.default-formatting .gform-body input:focus,
.default-formatting .gform-body textarea:focus,
.default-formatting .gform-body select:focus {
    border-color: #dedede;
    outline: none;
    background: #ffffff;
}

.default-formatting .gform_footer input[type="submit"] {
    background: #004679 !important;
    color: #fff;
    border-radius: 4px;
    border: transparent;
    padding: 10px 45px;
    transition: all 0.5s fade;
}
.default-formatting .gform_footer input[type="submit"]:hover {
    color: #fff;
    -webkit-box-shadow: 0px 10px 24px 0px rgb(4 23 118 / 30%);
    -moz-box-shadow: 0px 10px 24px 0px rgba(4, 23, 118, 0.3);
    box-shadow: 0px 10px 24px 0px rgb(4 23 118 / 30%);
    background: #004679 !important;
}
/* End Default Form Styling */

/* Sidebar */
.page-sidebar .sub-menu {
    margin-left: 20px;
}
.page-sidebar ul {
    padding-left: 0;
    list-style: none;
}
.page-sidebar li a {
    display: block;
    font-weight: normal;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-family: "Open Sans", Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: #467190;
    padding: 10px 0 10px 10px;
}
.page-sidebar li a.current-menu-item {
    font-weight: bold;
}
.page-sidebar li a:hover,
.page-sidebar .current_page_item {
    color: #004679;
}
.page-sidebar li.current-menu-item > a {
    background: #f5f5f5;
    color: #004679;
    font-weight: 600;
    position: relative;
}
.page-sidebar li span span i.fa-minus,
.page-sidebar li span span i.fa-plus {
    font-size: 0.7em;
}
.page-sidebar li a {
    font-size: 17px;
    padding: 15px 0 15px 15px;
}
.page-sidebar li a.current-menu-item {
    font-weight: 400;
}
.page-sidebar li .accordion-btn .fa {
    font-size: 20px;
    color: #004679;
}
.page-sidebar li a:hover,
.page-sidebar li.selected > a.current-menu-item {
    background: #f5f5f5;
    color: #004679;
    position: relative;
    font-weight: 600;
}
.page-sidebar li.selected > a.current-menu-item {
    color: #666;
    font-weight: 700;
}
.page-sidebar li a:hover:after,
.page-sidebar li.current-menu-item > a:after {
    content: "";
    width: 10px;
    height: 10px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #f5f5f5;
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
}

/* End Sidebar */

/* Default Accordion */
.default-formatting .vc_tta-panels-container .vc_tta-panel-heading {
    background: #fff !important;
    border-right: 0 !important;
    border-left: 0 !important;
    border-radius: 0 !important;
}

.default-formatting .vc_tta-panels-container .vc_tta-panel-heading h4 > a {
    font-size: 1.25rem !important;
    font-family: "Hind";
    color: #004679 !important;
    padding: 14px 25px;
}

.default-formatting .vc_tta-panels-container .vc_tta-panel-heading h4 > a > i{
   left: 0 !important;
}
.default-formatting .vc_tta-panels-container .vc_tta-controls-icon::after, .default-formatting .vc_tta-panels-container .vc_tta-controls-icon::before {
    border-color: #004679 !important;
    transform: rotate(270deg) !important;
}

.default-formatting .vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before {
    -webkit-transform: rotate(0deg) translateY(25%) !important;
    transform: rotate(0deg) translateY(25%) !important;
}
/* End Default Accordion */
